[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"code": "ADM_7",
				"label": "Administratif 7h",
				"timeUnit": "Hours",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "18:00:00"
				},
				"displayOrder": 10,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "17:00:00"
						}
					]
				}
			},
			{
				"code": "ADM",
				"label": "Administratif 7.5h",
				"timeUnit": "Hours",
				"expectedTime": "07:30:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "19:00:00"
				},
				"displayOrder": 20,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "12:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "18:00:00"
						}
					]
				}
			},
			{
				"code": "ADM_8",
				"label": "Administratif 8h",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "19:00:00"
				},
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"number": 2,
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"number": 3,
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "18:00:00"
						}
					]
				}
			},
			{
				"code": "CH_COM",
				"label": "Chargé de communication",
				"timeUnit": "Hours",
				"expectedTime": "07:30:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "07:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "18:30:00"
				},
				"displayOrder": 40,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "08:30:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "14:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "17:30:00"
						}
					]
				}
			},
			{
				"code": "PROD_J",
				"label": "Production jour 8h",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "07:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "19:00:00"
				},
				"displayOrder": 50,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "08:00:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "17:30:00"
						}
					]
				}
			},
			{
				"code": "PROD_J7",
				"label": "Production jour 7h",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "07:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "18:30:00"
				},
				"displayOrder": 60,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "08:00:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "16:30:00"
						}
					]
				}
			},
			{
				"code": "PROD_N",
				"label": "Production nuit 7h",
				"timeUnit": "Hours",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "16:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "NextDay",
					"hour": "01:00:00"
				},
				"displayOrder": 70,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "17:00:00",
						"endHour": "21:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "21:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "00:30:00"
						}
					]
				}
			},
			{
				"code": "PROD_N6",
				"label": "Production nuit 6.5h",
				"timeUnit": "Hours",
				"expectedTime": "06:30:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "16:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "NextDay",
					"hour": "00:30:00"
				},
				"displayOrder": 80,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "17:00:00",
						"endHour": "21:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "21:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "00:00:00"
						}
					]
				}
			},
			{
				"code": "PROD_M",
				"label": "Production matin 7.5h",
				"timeUnit": "Hours",
				"expectedTime": "07:30:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "00:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "09:00:00"
				},
				"displayOrder": 90,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "00:30:00",
						"endHour": "04:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "05:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "08:30:00"
						}
					]
				}
			},
			{
				"code": "MAG",
				"label": "Magasinier",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "05:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "15:00:00"
				},
				"displayOrder": 100,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "06:00:00",
						"endHour": "10:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "10:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "14:30:00"
						}
					]
				}
			},
			{
				"code": "MAG_AM",
				"label": "Magasinier après-midi",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "11:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "21:00:00"
				},
				"displayOrder": 110,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "12:00:00",
						"endHour": "16:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "16:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "20:30:00"
						}
					]
				}
			},
			{
				"code": "ART_HS",
				"label": "Artisans et agents H&S",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "19:00:00"
				},
				"displayOrder": 120,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "12:30:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "13:30:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "18:00:00"
						}
					]
				}
			},
			{
				"code": "CONS_V_9",
				"label": "Conseiller de vente début 9h",
				"timeUnit": "Hours",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "18:00:00"
				},
				"displayOrder": 130,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "14:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "15:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "17:00:00"
						}
					]
				}
			},
			{
				"code": "CONS_V_11",
				"label": "Conseiller de vente début 11h",
				"timeUnit": "Hours",
				"expectedTime": "08:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "10:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "20:00:00"
				},
				"displayOrder": 140,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "11:00:00",
						"endHour": "13:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "14:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "19:00:00"
						}
					]
				}
			},
			{
				"code": "CONS_B_9",
				"label": "Conseiller en beauté début 9h",
				"timeUnit": "Hours",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "08:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "18:00:00"
				},
				"displayOrder": 150,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "09:00:00",
						"endHour": "14:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "15:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "17:00:00"
						}
					]
				}
			},
			{
				"code": "CONS_B_10",
				"label": "Conseiller en beauté début 10h",
				"timeUnit": "Hours",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "09:30:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "19:00:00"
				},
				"displayOrder": 160,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Fixed",
						"correctiveCode": "",
						"startHour": "10:00:00",
						"endHour": "13:00:00"
					},
					"additionalTimeslots": [
						{
							"type": "Lunch",
							"correctiveCode": "",
							"endHour": "14:00:00"
						},
						{
							"type": "Fixed",
							"correctiveCode": "",
							"endHour": "18:00:00"
						}
					]
				}
			},
			{
				"code": "FJ",
				"label": "Forfait jour",
				"timeUnit": "DayWeight",
				"expectedTime": "07:00:00",
				"kind": "Work",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 1,
				"dayWeight": 1,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "00:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "23:59:00"
				},
				"displayOrder": 0,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Unused",
						"startHour": "00:00:00",
						"endHour": "00:00:00"
					}
				}
			},
			{
				"code": "REPOS",
				"label": "Repos",
				"timeUnit": "Hours",
				"expectedTime": "00:00:00",
				"kind": "Rest",
				"imputation": "ClockingDay",
				"expectedDaysNumber": 0,
				"dayWeight": 0,
				"minimumMealTime": "00:00",
				"isForNightPeriod": false,
				"clockingAcceptanceStart": {
					"day": "SameDay",
					"hour": "00:00:00"
				},
				"clockingAcceptanceEnd": {
					"day": "SameDay",
					"hour": "00:00:00"
				},
				"displayOrder": 170,
				"isActive": true,
				"timeslots": {
					"start": {
						"type": "Unused",
						"correctiveCode": "",
						"startHour": "00:00:00",
						"endHour": "00:00:00"
					},
					"additionalTimeslots": []
				}
			}
		]
	}
]